#main_wrapper {
    width: 1025px;
    margin: 0 auto 10px auto;
    /*background: #f5f5f5 url(../images/dark/headerBg.png) repeat-x top left; */
    padding: 0;
    overflow-x: hidden;
}
body#color { background: #dfe0e2 }
body#colortp { background: url(../images/bg-grey.jpg) }
body,
p { color: #333 }
#page { background: none!important }
#centerbottom { background: #FFF }
#logo { background: url(../images/dark/logo.png) no-repeat 0px 0px }
#footer {
    background: #9F1010;
    color: white!important;
}
    #footer a { color : white!important }
#bottoms {
    background: url(../images/dark/bottoms.gif) repeat-x left top;
    padding-top: 2px;
}
#user7,
#user8,
#user9 { background: url(../images/dark/shine.gif) no-repeat left top }
#user10 { background: url(../images/dark/shine_yellow.gif) no-repeat left top }
    #user10 .yjsquare_yj2 h3 span { color: #000 }
#modlgn_passwd,
#modlgn_username { color: #2e2929 }
#mod_login_remember {
    border: none;
    padding: 0!important;
}
a:link,
a:visited {
    text-decoration: none;
    color: #5E5B5E;
}
a:focus,
a:hover {
    color: #737171;
    text-decoration: none;
}
h1,
h3,
h4,
h5,
h6,
h2 { color: #DA7A23 }
.small,
.createdate,
.modifydate,
.mosimage_caption,
.createby {
    text-transform: uppercase;
    color: #ccc;
    font: 10px Tahoma,Verdana,"Lucida Sans";
}
.componentheading,
.contentheading,
.contentheading a:link,
.contentheading a:visited,
.contentheading a:link,
.contentheading a:visited { color: #DA7A23 }
    .contentheading a:hover { color: #737171 }
.contentpaneopen a:link { color: #555 }
.contentpaneopen a:hover { color: #737171 }
.contentpaneopen a:visited { color: #555 }
.toclink { border: 1px solid #E0ECF5 }
fieldset { border: 0 }
.inputbox {
    background: #FFF url(../images/inputbox.gif) repeat-x left top;
    border: 1px solid #cdccca;
}
.inputbox:hover,
.inputbox:focus { border: 1px solid #dddcdb }
.button { color: #fff }
.button,
.validate {
    background: #2e2929;
    border: 1px solid #000;
    color: #F5F5F5;
    letter-spacing: 1px;
    font-size: 10px;
    font-weight: bold;
}
a.button:link,
a.button:visited,
a.button:focus {
    color: #fff;
    padding: 3px;
}
.back_button a:hover,
.back_button a:active {
    color: #000;
    text-decoration: none;
}
a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a,
.back_button a {
    background: #2e2929;
    border: 1px solid #000;
    color: #fff;
    letter-spacing: 1px;
}
a.readon:link,
a.readon:visited {
    background: #525252;
    border: 1px solid #000;
    color: #fff;
    letter-spacing: 1px;
}
a.readon:hover,
.pagenavbar a:hover {
    color: #838282;
    background: #fff;
    border: 1px solid #d4d4d4;
    color: #2e2929;
}
.yjsquare h3 { color: #2e2929 }
    .yjsquare h3 span { color: #2e2929 }
.yjsquare { color: #733e13 }
.yjsquare { }
table.pollstableborder tr.sectiontableentry0 td {
    border: none;
    background: #f3f2f2;
}
table.pollstableborder tr.sectiontableentry1 td,
table.pollstableborder tr.sectiontableentry2 td { border: none }
.sectiontableheader {
    border: 1px solid #d4d4d4;
    background: #DEDEDE;
}
.sectiontableentry1 { background-color: #DEDEDE }
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 { border-bottom: 1px solid #fff }
tr.sectiontableentry0 td,
td.sectiontableentry0,
tr.sectiontableentry2 td,
td.sectiontableentry2 { background-color: #f3f2f2 }
tr.sectiontableentry1 td,
td.sectiontableentry1 { background-color: #E9E9E9 }
tr.sectiontableentry0:hover td,
tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td { background-color: #EEE }
p {
    font-size: 13px;
    line-height: 22px;
}
#horiznav ul li a { color: #333 }
#horiznav ul li a:hover,
#horiznav ul li:hover a,
#horiznav ul li.sfHover a {
    color: #333;
    background: white;
}
#horiznav li#current a,
#horiznav li#current a:hover,
#horiznav li#current:hover a,
#horiznav li#current.sfHover a,
#horiznav li.active a { color: #ee8a1d }
#horiznav li#current,
#horiznav li#current:hover,
#horiznav li#current.sfHover,
#horiznav li.active { color: orange }
#horiznav ul li:hover li a,
#horiznav ul li.sfHover li a,
#horiznav ul li#current:hover li a,
#horiznav ul li#current.sfHover li a,
#horiznav ul li:hover ul ul li a,
#horiznav ul ul li.active {
    color: #2e2929;
    background-image: none;
}
#horiznav li:hover ul,
#horiznav li li:hover ul,
#horiznav li li li:hover ul,
#horiznav li li li li:hover ul,
#horiznav li.sfHover ul,
#horiznav li li.sfHover ul,
#horiznav li li li.sfHover ul,
#horiznav li li li li.sfHover ul,
#horiznav ul li:hover li a,
#horiznav ul li.sfHover li a,
#horiznav ul li:hover ul ul li a,
#horiznav ul li.sfHover ul ul li a { background-color: #F5F5F5 }
#horiznav li ul li a:hover,
#horiznav li ul li ul li a:hover,
#horiznav li li:hover,
#horiznav ul li li.sfHover,
#horiznav li li.sfHover a,
#horiznav ul li li:hover a,
#horiznav ul li li:hover,
#horiznav ul li li.sfHover,
#horiznav ul li li#current a:hover,
#horiznav li.haschild ul li#current.sfHover,
#horiznav li.haschild ul li#current:hover,
#horiznav ul li.haschild li#current a:hover {
    background-color: #e0dddd;
    color: #000;
    background-image: none;
}
#horiznav ul li#current ul li a,
#horiznav ul li#current ul li,
#horiznav ul li#current ul li a:hover,
#horiznav ul li#current ul li.hover
#horiznav ul li#current ul li.sfHover,
#horiznav ul li.haschild li#current a { color: #2e2929 }
#horiznav li li { border-bottom: 1px solid #dbd8d8 }
#horiznav li,
#horiznav { }
    #horiznav li { background: white }
    #horiznav ul li:hover,
    #horiznav ul li.sfHover { }
    #horiznav ul li ul li a.child,
    #horiznav ul li ul li a.child:hover { background: url(../images/dark/topmenu/arrow_right.gif) 100% 50% no-repeat }
    #horiznav ul li.active ul li a.child { background: url(../images/dark/topmenu/arrow_right.gif) 100% 50% no-repeat }
#mainlevel li a,
a.mainlevel { background: url(../images/mainlevel.gif) no-repeat left top }
#mainlevel li a:hover,
#mainlevel a#active_menu:link,
#mainlevel a#active_menu:visited,
a.mainlevel:hover,
a.mainlevel#active_menu,
#mainlevel li a:hover,
#mainlevel a#active_menu:link,
#mainlevel a#active_menu:visited { background: url(../images/mainlevel.gif) no-repeat left top }
.menu li a:hover,
.menu li.active a,
.menu li a { background: url(../images/dark/strelica.gif) no-repeat 3px center }
a.sublevel { background: url(../images/dark/strelica.gif) no-repeat 5px 9px }
a.sublevel:hover { color: #2e2929 }
#footmod a.mainlevel:hover,
#footmod a.mainlevel:active,
#footmod a.mainlevel:focus,
#mainlevel li a:hover,
#mainlevel a#active_menu:link,
#mainlevel a#active_menu:visited,
a.mainlevel#active_menu,
a.sublevel,
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus,
#active_menu,
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus,
ul li a:hover,
li.active a,
li.parent a
div.moduletable_shoping h3 { color: #737171 }
a.mainlevel,
#mainlevel li a { color: #2e2929 }
body li {
    padding-left: 15px;
    font-size: 13px;
    text-decoration: none;
}
#cp a,
#tools a {
    color: #838282;
    padding: 0 10px 0 0;
}
#cp a:hover,
#cp a:focus,
#tools a:hover,
#tools a:focus {
    color: #737171;
    text-decoration: underline;
}
#toppanel a,
#toppanel a:visited {
    color: #838282;
    padding: 0px;
}
#toppanel a:hover,
#toppanel a:focus {
    color: #737171;
    text-decoration: none;
}
#bottoms_in li { border-bottom: 1px solid #3b3b3b }
.yjnewsflash {
    border: 0;
    background: url(../images/yjnewsflash.gif) repeat-x left bottom;
}
a.yjns_rm {
    display: block;
    border: 1px solid #000;
    background: #525252;
    color: #fff;
    height: 20px;
    padding: 0 5px;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    width: 70px;
}
a.yjns_rm:hover {
    color: #838282;
    background: #fff;
    border: 1px solid #d4d4d4;
    color: #2e2929;
}
.yjsquare_yj1 h3 {
    padding-left: 35px;
    background: url(../images/dark/yj1.gif) no-repeat 5px center;
}
.yjsquare_yj2 h3 {
    padding-left: 35px;
    background: url(../images/dark/yj2.gif) no-repeat 5px center;
}
.yjsquare_yj3 h3 {
    padding-left: 35px;
    background: url(../images/dark/yj3.gif) no-repeat 5px center;
}
.follow_us {
    background-repeat: no-repeat;
    background-color: #F8F2D8;
    width: 256px;
    height: 140px;
    color: #000;
    font-size: 18px;
}
.follow_us_home {
    background-repeat: no-repeat;
    width: 260px;
    height: 140px;
    color: #000;
    font-size: 18px;
}
.advisors_img {
    background-image: url(../images/dark/dummyImg.png);
    background-repeat: no-repeat;
    background-color: #F8F2D8;
    width: 72px;
    height: 86px;
    overflow: hidden;
}
.twitter_img {
    background-image: url(../images/dark/icon_04.png);
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
}
.facebook_img {
    background-image: url(../images/dark/facebook-icon_000.gif);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}
.del_img {
    background-image: url(../images/dark/icon_02.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 21px;
}
.digg_img {
    background-image: url(../images/dark/little-digg.gif);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}
.single_headling {
    font-size: 16px;
    color: #002C5F;
    font-size: 23px;
    margin-bottom: 10px;
}
    .single_headling a {
        font-size: 16px;
        color: navy;
        text-decoration: underline;
        font-weight: bold;
    }
.contact_info {
    color: #000066;
    font-size: 12px;
}
.contact_content {
    color: #777777;
    font-size: 11px;
    text-align: left;
}